Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 818517 - 0.6.18-1.el5 does not work with ssh backends
Summary: 0.6.18-1.el5 does not work with ssh backends
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: duplicity
Version: el5
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-03 09:05 UTC by Peter Meier
Modified: 2017-04-06 10:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-06 10:35:14 UTC


Attachments (Terms of Use)

Description Peter Meier 2012-05-03 09:05:28 UTC
Description of problem:

Since the Upgrade to 0.6.18-1.el5 ssh backends are not aynmore useable and I get:

UnsupportedBackendScheme: scheme not supported in url: ssh://user@somehost.example.com/some/path/to/backup

Downgrading to 0.6.17-1.el5 makes it working again

Version-Release number of selected component (if applicable):

 0.6.18-1.el5


How reproducible:

Always


Steps to Reproduce:
1. Use ssh backend 
2. upgrade to 0.6.18-1.el5
3. fail
  
Actual results:

Should backup my data over ssh


Expected results:

Fails to backup

Comment 1 Rahul Sundaram 2013-12-28 00:07:04 UTC
please try the scratch build at

http://koji.fedoraproject.org/koji/taskinfo?taskID=6337771

Comment 2 Rahul Sundaram 2013-12-28 00:13:30 UTC

This one, really

http://koji.fedoraproject.org/koji/taskinfo?taskID=6337783

Comment 3 Peter Meier 2013-12-28 22:54:02 UTC
Somehow I only see F20 builds and no EL5 builds. Do I miss something?

Comment 4 Rahul Sundaram 2013-12-28 23:42:57 UTC
Yes,  the SRPM comes from a Fedora 20 box but the build is for EL5.  Use the second link

Comment 5 Fedora End Of Life 2017-04-06 10:35:14 UTC
Fedora EPEL 5 changed to end-of-life (EOL) status on 2017-03-31. Fedora EPEL 5
is no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
or Fedora EPEL, please feel free to reopen this bug against that version. If
you are unable to reopen this bug, please file a new report against the current
release. If you experience problems, please add a comment to this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.